## node-convert-source-map 1.1.1

=== debian/changelog ===
node-convert-source-map (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Drop testsuite stanza as no longer required
  * Fix New Issues URL in metadata

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 07 Aug 2015 22:24:47 +0200

node-convert-source-map (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #780699)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 01 Apr 2015 20:05:30 +0200
