=== debian/control ===
Source: node-convert-source-map
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-convert-source-map.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-convert-source-map.git
Homepage: https://github.com/thlorenz/convert-source-map

Package: node-convert-source-map
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Converts a source-map from/to between formats
 Converts a source-map from/to different formats and allows adding/changing
 the properties.
 .
 Node.js is an event-based server-side JavaScript engine.
