## node-convert-source-map 1.1.3

=== debian/changelog ===
node-convert-source-map (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Fix YAML in upstream/metadata

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 11 Jan 2016 19:32:11 +0100

node-convert-source-map (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Always sign tag default added to gbp.conf
  * Switch priority to optional from extra

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 20 Nov 2015 20:41:37 +0100
