=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
 Section: web
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
