=== debian/tests/control ===
Tests: require
Depends: node-convert-source-map
