## node-convert-source-map 1.2.0

=== debian/changelog ===
node-convert-source-map (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop TODO file, bug submitted instead
  * Bump standards version, no changes required
  * Use secure URI for Vcs
  * Add lintian override for source-is-missing

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 16 Mar 2016 22:50:05 +0100
