=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-convert-source-map.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-convert-source-map.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
 
 Package: node-convert-source-map
