## node-convert-source-map 1.5.0

=== debian/changelog ===
node-convert-source-map (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #859098).
    Needed for browserify and fix testsuite.
  * Enable testsuite (Closes: #818319).
  * Update standards version. No change.
  * Bump compat version.
  * Fix example installation. Replace require('../') by
    require('convert-source-map').
  * Run improved cli test.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 16 Apr 2017 15:33:49 +0200
