=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Uploaders: Ross Gammon <rossgammon@mail.dk>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-buildinfo,
-               nodejs
-Standards-Version: 3.9.7
+               nodejs (>= 4.7)
+	       , dpkg-dev (>= 1.17.14)
+               , node-tap (>= 8.0) <!nocheck>
+	       , node-inline-source-map (>= 0.6) <!nocheck>
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-convert-source-map.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
@@ -14,7 +17,7 @@
 Package: node-convert-source-map
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs
+         nodejs (>= 4.7)
 Description: Converts a source-map from/to between formats
  Converts a source-map from/to different formats and allows adding/changing
  the properties.
