=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,17 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	tap test/*.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
+override_dh_installexamples:
+	dh_installexamples
+	find $(CURDIR)/debian/node-convert-source-map/usr/share/doc/node-convert-source-map/examples/ -name '*.js' -exec \
+                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('convert-source-map'),g" {} \;
+
