## node-convert-source-map 1.5.1

=== debian/changelog ===
node-convert-source-map (1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to javascript section
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 16:03:06 +0100
