=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: node-convert-source-map
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Section: web
+Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-buildinfo,
@@ -9,7 +9,7 @@
 	       , dpkg-dev (>= 1.17.14)
                , node-tap (>= 8.0) <!nocheck>
 	       , node-inline-source-map (>= 0.6) <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-convert-source-map.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
