=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	tap test/*.js
+	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
