## node-convert-source-map 1.6.0

=== debian/changelog ===
node-convert-source-map (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version: use safe-buffer
  * Improve description
  * Bump policy. Use Rules-Requires-Root: no

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 14:47:44 +0100

node-convert-source-map (1.5.1-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 16:43:22 +0200
