=== debian/control ===
Source: node-convert-source-map
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11)
               , dh-buildinfo
               , nodejs (>= 6)
	       , dpkg-dev (>= 1.17.14)
               , node-tap (>= 8.0) <!nocheck>
	       , node-inline-source-map (>= 0.6) <!nocheck>
	       , node-safe-buffer (>=5.1.1) <!nocheck>
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
Homepage: https://github.com/thlorenz/convert-source-map

Package: node-convert-source-map
Architecture: all
Depends: ${misc:Depends}
         , nodejs (>= 4.7)
	 , node-safe-buffer (>=5.1.1)
Description: Converts a source-map from/to between formats
 Converts a source-map from/to different formats and allows adding/changing
 the properties.
 .
 Source maps allow tools to display unminified code from minified code
 with an optimized mapping between them. It is a kind of debug symbols
 for minified javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
