=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
@@ -17,7 +17,12 @@
 endif
 
 override_dh_installexamples:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installexamples
 	find $(CURDIR)/debian/node-convert-source-map/usr/share/doc/node-convert-source-map/examples/ -name '*.js' -exec \
-                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('convert-source-map'),g" {} \;
-
+		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('convert-source-map'),g" {} \;
+else
+	@echo '**********************************************************'
+	@echo 'Skip example                                              '
+	@echo '**********************************************************'
+endif
