=== debian/tests/control ===
Tests: require
Depends: node-convert-source-map, nodejs (>= 6)

Tests: run-examples
Depends: node-convert-source-map, nodejs (>= 6)

Tests: runtestsuite
Depends:  node-convert-source-map
        , node-tap (>= 8.0)
        , node-inline-source-map (>= 0.6)
