## node-convert-source-map 1.7.0

=== debian/changelog ===
node-convert-source-map (1.7.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * New upstream version 1.7.0
  * Remove dpkg-dev from build-dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 10:26:53 +0200
