=== debian/control ===
Source: node-convert-source-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 12)
 , node-inline-source-map <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-tap (>= 8.0) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
Homepage: https://github.com/thlorenz/convert-source-map
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-convert-source-map
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer
 , nodejs (>= 4.7)
Description: Converts a source-map from/to between formats
 Converts a source-map from/to different formats and allows adding/changing
 the properties.
 .
 Source maps allow tools to display unminified code from minified code
 with an optimized mapping between them. It is a kind of debug symbols
 for minified javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
