=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	tap -R spec test/*.js
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
+	dh $@ --with nodejs
 
 override_dh_installexamples:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
