## node-convert-source-map 1.7.0%2B~1.5.1

=== debian/changelog ===
node-convert-source-map (1.7.0+~1.5.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 23:28:39 +0100
