## node-convert-source-map 1.7.0+~1.5.1

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-inline-source-map <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-tap (>= 8.0) <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
 Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-safe-buffer
- , nodejs (>= 4.7)
+Provides: ${nodejs:Provides}
 Description: Converts a source-map from/to between formats
  Converts a source-map from/to different formats and allows adding/changing
  the properties.
