=== debian/tests/control ===
Tests: run-examples
Depends: node-convert-source-map
 , nodejs (>= 6)
