=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-convert-source-map-$1.tar.gz/ \
 https://github.com/thlorenz/convert-source-map/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-convert-source-map,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/convert-source-map https://registry.npmjs.org/@types/convert-source-map/-/convert-source-map-([\d\.]+)@ARCHIVE_EXT@ group
