## node-convert-source-map 1.8.0%2B~1.5.2

=== debian/changelog ===
node-convert-source-map (1.8.0+~1.5.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.8.0+~1.5.2
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 11 Dec 2021 08:50:50 +0100
