## node-convert-source-map 1.8.0+~1.5.2

=== debian/changelog ===
node-convert-source-map (1.8.0+~1.5.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-convert-source-map: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:28:32 +0000

node-convert-source-map (1.8.0+~1.5.2-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009558)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 09:30:52 +0200
