=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13)
  , node-inline-source-map <!nocheck>
  , node-safe-buffer <!nocheck>
- , node-tap (>= 8.0) <!nocheck>
+ , node-tap <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
 Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends}
  , node-safe-buffer
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Converts a source-map from/to between formats
  Converts a source-map from/to different formats and allows adding/changing
  the properties.
