## node-convert-source-map 1.9.0%2B~1.5.2

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Ross Gammon <rossgammon@mail.dk>
 Build-Depends: debhelper-compat (= 13)
  , node-inline-source-map <!nocheck>
- , node-safe-buffer <!nocheck>
  , node-tap <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
 Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
@@ -18,7 +17,6 @@
 Package: node-convert-source-map
 Architecture: all
 Depends: ${misc:Depends}
- , node-safe-buffer
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Converts a source-map from/to between formats
