## node-convert-source-map 1.9.0+~1.5.2

=== debian/changelog ===
node-convert-source-map (1.9.0+~1.5.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 1.9.0+~1.5.2
  * Drop dependency to node-safe-buffer

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 16:34:22 +0100
