## node-convert-source-map 2.0.0+~2.0.3

=== debian/changelog ===
node-convert-source-map (2.0.0+~2.0.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0+~2.0.3
  * Updated lintian-overrides
  * Updated copyright entry
  * Updated standard version to 4.6.2

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sat, 18 Nov 2023 21:37:03 +0000
