=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , node-inline-source-map <!nocheck>
  , node-tap <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-convert-source-map
 Vcs-Git: https://salsa.debian.org/js-team/node-convert-source-map.git
 Homepage: https://github.com/thlorenz/convert-source-map
