=== debian/watch ===
--- 
+++ 
@@ -1,8 +1,8 @@
 version=4
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-convert-source-map-$1.tar.gz/ \
- https://github.com/thlorenz/convert-source-map/tags .*/archive/v?([\d\.]+).tar.gz group
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-convert-source-map-$1/ \
+ https://github.com/thlorenz/convert-source-map/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
